import 'package:fis_jsonrpc/rpc.dart';

class ConsultationAnswerTimeoutHandler
    extends NotificationHandler<ConsultationAnswerTimeoutNotification> {
  ConsultationAnswerTimeoutHandler()
      : super(NotificationTypeEnum.ConsultationAnswerTimeout);

  @override
  void execute(ConsultationAnswerTimeoutNotification message) {
    super.execute(message);
  }
}
